const myPackage

"dependencies": {
    "@codertocat/hello-world-npm": "1.0.0"
  }
```const myPackage = require('@codertocat/hello-world-npm');
myPackage.helloWorld();

Did you have a question @tanpattaya?